> For the complete documentation index, see [llms.txt](https://developer.mediarithmics.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.mediarithmics.io/advanced-usages/platform-monitoring/collection-volumes/dimensions-and-metrics.md).

# Dimensions and metrics

## Dimensions

The following dimensions can be requested in reports

| Name              | Title           | Description                                                                                                                                                               |
| ----------------- | --------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `date_time`       | Date Time       | <p>The date and time of the datamart collection size computation in timestamp format. </p><p></p><p>Use it to know exactly when the collection volume was calculated.</p> |
| `community_id`    | Community ID    | The community on which the datamart is linked.                                                                                                                            |
| `organisation_id` | Organisation ID | The organisation on which the datamart is linked.                                                                                                                         |
| `collection`      | Collection      | The indexed datamart [Collection](/advanced-usages/platform-monitoring/collection-volumes.md#undefined).                                                                  |

## Metrics

The following metrics can be displayed in reports.

| Name    | Title | Description                                                                                                                                                                                                              |
| ------- | ----- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| `count` | Count | <p>The number of elements indexed for a given datamart collection.<br><br><em>If you don't use the <code>date\_time</code> dimension, the result will be an average of all calculated values during the period.</em></p> |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developer.mediarithmics.io/advanced-usages/platform-monitoring/collection-volumes/dimensions-and-metrics.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
